using System;
using Sirenix.OdinInspector;
using UnityEditor;
using UnityEngine;
using UnityEngine.SceneManagement;

namespace Conjure
{
    public class SceneNavigation : SerializedMonoBehaviour
    {
        public static void Quit()
        {
            Application.Quit();
        }

        public static void StartGame(String scene)
        {
            SceneManager.LoadScene(scene);
        }
    }
}
